
.chart-container {
    text-align: center;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    width: 30%;
    position: absolute;
    top: 15%;
    right: 10%;    /* Отступ от верхнего края на 13% и от правого края на 10% */
}

.table-container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    width: 80%;
    left: 10%;
    bottom: 10%;    /* Отступ снизу и слева по 10% */
}

.table-style {
    font-size: small;
    table-layout: auto;
    border: 2px solid black;
    background-color: #f8f9fa;
    width: 100%;         /* Задаем 100% ширины для таблицы */
    height: 50%;         /* Задаем 50% высоты для таблицы */
    overflow-y: auto;    /* Включаем вертикальную прокрутку, если содержимое таблицы превышает ее высоту */
}

.chart-style {
    width: 100%;         /* Задаем 100% ширины для графика */
    border: 1px solid black;
    background-color: #f8f9fa;
}

.chart-header {
    text-align: center;
    font-weight: bold;
    border: 0;
    background: none;
    margin-bottom: 10px;
}

 .table-header {
     text-align: center;
     font-weight: bold;
     margin-bottom: 10px;
 }